QuikrBox admin - Bug #5923

Admin --> Manage Store --> Put the "Export” button on the manage store page, as running all pages.

02/28/2023 05:56 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Put the "Export" button on the manage store page, as running all pages.
See attached screenshot:
History

#1 - 06/28/2023 04:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 03:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
